package_name_msg="Claris MacProject Pro Demo"
default_destination='$d_dest_dir/demos'
install_prompt_msg="
    The Claris MacProject Pro Demo Package contains the MacProject Pro
    Demo application and some related demonstration files. The
    application may have some features disabled.

    Do you want to install this package?
"
install_help_msg="
    The Claris MacProject Pro Demo Package is an optional package.

    Enter 'yes' or 'no'.
"
destination_prompt_msg="
    The Claris MacProject Pro Demo Package can be installed only in a
    directory for which you have permission to create files.

    Which directory do you want the Claris MacProject Pro Demo Package
    installed in?
"
destination_help_msg="
    You can install the Claris MacProject Pro Demo Package in any
    directory for which you have write permissions.

    If you choose a directory that does not already exist, the
    Installer will attempt to create it.
"
installing_in_msg="
    Installing Claris MacProject Pro Demo..."
verifying_in_msg="    Verifying Claris MacProject Pro Demo..."
cleaning_up_in_msg="    Cleaning up Claris MacProject Pro Demo..."
removing_from_msg="    Removing Claris MacProject Pro Demo..."
cannot_create_dir_msg="
    The installation of the Claris MacProject Pro Demo Package cannot
    continue.  The Installer is unable to create the directory shown
    below.
   "
copy_failed_msg="
    The installation of the Claris MacProject Pro Demo Package cannot
    continue.  The Installer encountered an error while copying files.

    The Installer will remove any partially installed files.
"
cannot_access_dir_msg="
    The installation of the Claris MacProject Pro Demo Package cannot
    continue.  The Installer cannot access the directory shown below.
   "
cannot_locate_file_msg="
    The verification of the Claris MacProject Pro Demo Package cannot
    continue.  The Installer cannot locate a file that should have been
    installed.  The file is shown below.
    "
cannot_locate_dir_msg="
    The verification of the Claris MacProject Pro Demo Package cannot
    continue.  The Installer cannot locate a directory that should have
    been installed.  The directory is shown below.
    "
file_missing_msg="
    The installation or removal of the Claris MacProject Pro Demo
    Package cannot continue.  The Installer cannot locate a required
    file.  The file is shown below.
   "
checksum_incorrect_msg="
    The verification of the the Claris MacProject Pro Demo Package
    cannot continue.  The Installer detected a checksum error in the
    file shown below.
   "
